WordPress.org

Ready to get started?Download WordPress

Forums

PHP Code Widget
Buddypress 1.5 (2 posts)

  1. tober11
    Member
    Posted 2 years ago #

    Any plans to update this plugin to work with BP 1.5?

    Great plugin!

    http://wordpress.org/extend/plugins/php-code-widget/

  2. Samuel Wood (Otto)
    Tech Ninja
    Plugin Author

    Posted 2 years ago #

    No, because there's nothing about the plugin that would make it incompatible with BP 1.5.

    Define what incompatibility you're talking about, then maybe. However, AFAIK, it's fine.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic